package com.dbs.consent.demo.model;

import java.io.Serializable;

public class ConsentImageVO implements Serializable {
  private String imagePath     = "";
  private String imageFileName = "";

  public ConsentImageVO(String imagePath, String imageFileName) {
    this.imagePath = imagePath;
    this.imageFileName = imageFileName;
  }

  public String getImagePath() {
    return imagePath;
  }

  public void setImagePath(String imagePath) {
    this.imagePath = imagePath;
  }

  public String getImageFileName() {
    return imageFileName;
  }

  public void setImageFileName(String imageFileName) {
    this.imageFileName = imageFileName;
  }
}
